[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.SelectionCount

Number of selected nodes in the tree view.

## Declaration

Source position: comctrls.pp line 3781

`public property TCustomTreeView.SelectionCount : Cardinal read GetSelectionCount;`

## Description

SelectionCount is a read-only Cardinal property with the number of selected Items in the control. SelectionCount contains the value from the SelectionCount property in Items, and indicates the number of TTreeNode instances available in the Selections property.

SelectionCount and Selections are used when the value tvoAllowMultiSelect has been included in the Options property.

## See also

TCustomTreeView.Selections |  | Provides indexed access to the multi-selected tree nodes in the control.
TCustomTreeView.Selected |  | The selected tree node in the control.
TCustomTreeView.Options |  | The set of options enabled in the tree view control.